Bug 197465 - bsd-games conflicts with xscreensaver-extras
bsd-games conflicts with xscreensaver-extras
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: bsd-games (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Wart
Fedora Extras Quality Assurance
:
Depends On: 197741
Blocks: FE6Target
  Show dependency treegraph
 
Reported: 2006-07-02 07:19 EDT by Hans de Goede
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-21 02:34:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2006-07-02 07:19:15 EDT
When trying todo a yum update todo I got this:
Transaction Check Error:   file /usr/share/man/man6/worm.6.gz from install of
xscreensaver-extras-5.00-10.fc6 conflicts with file from package
bsd-games-2.17-13.fc6
Comment 1 Wart 2006-07-05 11:58:41 EDT
It seems that the xscreensaver-extras 'worm' manpage moved from man1 to man6
sometime between FC5 and FC6.  I'd like to say that since bsd-games got there
first, it gets priority, but I'm not sure if the owner of xscreensaver-extras
would agree.  :)

We might be able to keep both by changing the section from '6' to something like
'6x' for either package.
Comment 2 Hans de Goede 2006-07-05 13:14:45 EDT
Hmm,

It indeed seems somewhat strange to put a screensaver manpage in the games
catagory. I assume you will sort this out with the xscreensaver-extras maintainer?
Comment 3 Wart 2006-07-05 17:32:35 EDT
See BZ #166461 for a reference on why xscreensaver-extras moved its man pages. 
I'll follow up with the xscreensaver maintainer and f-e-l to find a suitable
solution.
Comment 4 Wart 2006-08-21 02:34:02 EDT
This was actually fixed by the xscreensaver-extras maintainer a while ago, but
it wasn't until recently that I was able to install and verify both packges on
my test box due to an out-of-date FE mirror.

Note You need to log in before you can comment on or make changes to this bug.